*{
    margin: 0;
    padding: 0;
}
.news-title{
    margin: 40px;
    font-size: 1.7em;
    font-weight: 500;
    text-align: center;
}

.news-container{
    padding: 30px 0;
    border-top: 1px solid rgba(0, 0, 0, 0.5);
}

.news-content{
    margin: auto;
    display: flex;
    flex-direction: column;
    width: 75%;
    gap: 15px;

    .news-text{
        font-size: 1.4em;
        text-align: justify;
    }
}

.news-date{
    color: #929292;
    font-size: 1.1em;
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 10px;
    i{
        scale: 1.6;
    }
}